<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<processDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns9="http://www.okworx.com/ILCD/Extensions/2018/Profile" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" ns9:profile="EN_15804" epd2:epd-version="1.2">
    <processInformation>
        <dataSetInformation>
            <common:UUID>96bfbf0c-636d-4a78-a8bb-640fbc826741</common:UUID>
            <name>
                <baseName xml:lang="es">Alambrón. ASOCIACIÓN SOSTENIBILIDAD SIDERÚRGICA</baseName>
                <functionalUnitFlowProperties xml:lang="es">Productos largos de acero no aleado para construcción laminados en caliente procedentes de horno eléctrico: alambrón para la fabricación, por deformación en frío, de alambres para estructuras de hormigón armado y pretensado.</functionalUnitFlowProperties>
            </name>
            <classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="2">Materials production</common:class>
                    <common:class level="1" classId="2.2">Metals and semimetals</common:class>
                </common:classification>
            </classificationInformation>
            <common:other>
                <epd:scenarios xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <epd:scenario epd:name="Suministro de materia primas (A1)"/>
                    <epd:scenario epd:name="Transporte a la fábrica (A2) "/>
                    <epd:scenario epd:name="Fabricación (A3) "/>
                    <epd:scenario epd:name="Transporte a la obra (A4)"/>
                    <epd:scenario epd:name="Reutilización-recuperación (D)"/>
                </epd:scenarios>
                <epd2:contentDeclaration>
                    <epd2:material epd2:packaging="false">
                        <epd2:name xml:lang="en">Hierro</epd2:name>
                        <epd2:weightPerc epd2:value="95.0"/>
                        <epd2:mass/>
                    </epd2:material>
                    <epd2:material epd2:packaging="false">
                        <epd2:name xml:lang="en">Carbono</epd2:name>
                        <epd2:weightPerc epd2:value="2.0"/>
                        <epd2:mass/>
                    </epd2:material>
                    <epd2:material epd2:packaging="false">
                        <epd2:name xml:lang="en">Otros</epd2:name>
                        <epd2:weightPerc epd2:value="3.0"/>
                        <epd2:mass/>
                    </epd2:material>
                </epd2:contentDeclaration>
            </common:other>
        </dataSetInformation>
        <quantitativeReference type="Reference flow(s)">
            <referenceToReferenceFlow>1</referenceToReferenceFlow>
        </quantitativeReference>
        <time>
            <common:referenceYear>2013</common:referenceYear>
            <common:dataSetValidUntil>2025</common:dataSetValidUntil>
            <common:other>
                <epd2:publicationDateOfEPD>2013-07-31</epd2:publicationDateOfEPD>
            </common:other>
        </time>
        <geography>
            <locationOfOperationSupplyOrProduction location="ES"/>
        </geography>
        <technology>
            <technologyDescriptionAndIncludedProcesses xml:lang="es">*A1 Producción de materias primas &#13;
Esta DAP es de aplicación al alambrón destinado a la fabricación de armaduras para el hormigón, producto largo de acero no aleado para construcción, laminado en caliente procedente de horno eléctrico, en el que se emplea como materia prima básica la chatarra (&gt; 85%), junto con pequeñas cantidades de arrabio (&lt; 2%) y pre-rreducidos (&lt; 3%) como aporte adicional de hierro. Otras materias primas utilizadas (&lt; 10%) en la fabricación del acero son: la cal (cal viva y dolomí¬tica), el carbón, las ferroaleaciones, el espato-flúor y el carburo cálcico. &#13;
En este módulo se incluye el proceso de producción de materias primas, en el cual se considera: &#13;
- La extracción de los recursos. &#13;
- El transporte a los centros de tratamiento/ producción. &#13;
- El consumo energético y de combustibles, durante la producción de las materias primas. &#13;
- El consumo de otros recursos (como por ejemplo el agua), durante la producción de las mate¬rias primas. &#13;
- La generación de residuos y emisiones al aire y vertidos al agua y al suelo, durante la producción de las materias primas. &#13;
También se incluye en este módulo el tratamiento previo que se realiza a la chatarra para convertirla en apta para el proceso de acería y que comprende los siguientes procesos: el transporte a las plantas de tratamiento, su clasificación por calidades y su com¬pactación. La chatarra se divide según su origen en: &#13;
- Chatarra pre-consumidor: es aquella gene¬rada durante la fabricación de piezas y componentes de acero tales como virutas de máquinas, herramien¬tas, recortes de prensas y guillotinas, etc. &#13;
- Chatarra post-consumidor: procedente del desguace de edificios con estructuras de acero, plantas industriales, barcos, automóviles, electrodomésticos, etc. &#13;
El 60,95% de la chatarra consumida para fabricar este producto es post-consumidor y el 39,05% se considera pre-consumidor. &#13;
*A2 Transporte &#13;
Se ha considerado el transporte de todas las materias primas y auxiliares, desde los lugares de producción (proveedores) hasta las instalaciones siderúrgicas, distinguiéndose en cada una de ellas el modo de transporte utilizado: barco, camión o ferrocarril. También se ha considerado el transporte interno de las materias en los centros siderúrgicos. &#13;
*A3 Fabricación del alambrón &#13;
El proceso de fabricación comprende dos partes cla¬ramente diferenciadas: &#13;
- El proceso de acería de horno eléctrico en la que se produce y afina el acero hasta conseguir la composición química adecuada para el producto y en la que se produce palanquilla (semiproducto) mediante un proceso de colada continua. &#13;
- El proceso de laminación en caliente en el que, partiendo de la palanquilla, se conforma en caliente el producto final de acero y se le dan las propiedades finales deseadas mediante procesos termo-mecánicos. &#13;
En esta etapa se han considerado los consumos de materias (incluyendo materiales auxiliares) y energía asociados y las emisiones tanto al agua como al aire derivadas del proceso productivo, así como los resi¬duos generados durante esta etapa del ciclo de vida. &#13;
Como resultado del proceso productivo se generan ciertos materiales: escorias, polvo de acería y cas¬carillas de laminación que son en parte vendidos/ entregados para darles otro uso. &#13;
 *A4-A5 Transporte y proceso de construcción &#13;
Se ha considerado el transporte de los productos de alambrón elaborados, desde los lugares de pro¬ducción (proveedores) hasta las instalaciones donde se utilizan, distinguiéndose el modo de transporte utilizado: barco, camión o ferrocarril. &#13;
*Módulo D: Potencial de reutilización, recuperación y reciclaje &#13;
Se han considerado los residuos que son enviados a valorización para su uso posterior: &#13;
- Acero, se recicla el 100% al final de su vida útil. &#13;
- Polvo de acería, valorizado para recuperar su alto contenido en zinc sustituyendo la utilización de zinc de origen natural. &#13;
- Refractarios del horno, valorizados como áridos para diversos usos, principalmente en la fabricación de hormigón y como agregado para cons¬trucción civil. &#13;
- Cascarilla de laminación, constituidas principalmente por hierro y óxidos de hierro, son aprovechadas como contrapesos sustituyendo el uso de hierro primario.&#13;
</technologyDescriptionAndIncludedProcesses>
            <technologicalApplicability xml:lang="es">*DAP elaborada por las siguientes organizaciones: A.G. Siderúrgica Balboa, S.L., Grupo Alfonso Gallardo en Jerez de los Caballeros, Badajoz; Celsa Atlantic, S.L., Celsa Group. en Laracha, La Coruña; Cía. Española de Laminación, S.L. – CELSA, Celsa en Group. Castellbisbal, Barcelona; Global Steel Wire S.A., Celsa Group. en Santander, Cantabria; y SN Seixal, S.A., Grupo Megasa en Seixal (Portugal).&#13;
*Esta DAP sectorial es de aplicación al alambrón (producto largo de acero no aleado para construcción laminado en caliente procedente de horno eléctrico) destinado a la fabricación de armaduras (activas y pasivas) para el hormigón. Código CPC 4124. El alambrón es un producto laminado en caliente de sección maciza redonda, elíptica o poligonal. El alambrón se suministra en estado bruto de lamina¬ción, en rollos de un solo largo, enrollados en espiras no alineadas (“rollo salvaje”), pero susceptibles de ser desenrollados regularmente durante el ulterior proceso de transformación.&#13;
*El alambrón es un producto intermedio que se somete a operaciones de deformación en frío (trefilado, esti¬rado o laminación), con las que se obtienen alambres lisos o corrugados destinados a la elaboración de armaduras, tanto activas como pasivas. &#13;
El alambrón para mallazo se emplea en la elaboración de alambres lisos y corrugados utilizados en armadu¬ras normalizadas para hormigón armado: armaduras pasivas (mallas y armaduras básicas electrosoldadas). &#13;
El alambrón para pretensado se emplea en la elabora¬ción de alambres de alto límite elástico que formarán parte de armaduras activas (alambres y cordones) para el refuerzo de las estructuras de hormigón pretensado.&#13;
*La producción de los centros siderúrgicos participan¬tes representa más del 90% del mercado de alambrón en España y Portugal.&#13;
*Vida Útil de Referencia (Reference Service Life, RSL) del alambrón de acero: no especificada, por ser una DAP de la cuna a la puerta con opciones.</technologicalApplicability>
        </technology>
    </processInformation>
    <modellingAndValidation>
        <LCIMethodAndAllocation>
            <typeOfDataSet>EPD</typeOfDataSet>
            <referenceToLCAMethodDetails type="source data set" refObjectId="a3dfbbd7-032c-4bba-a685-f5117352e8ae" version="00.00.004">
                <common:shortDescription xml:lang="es">UNE-EN ISO 14040:2006/A1:2021</common:shortDescription>
                <common:shortDescription xml:lang="en">UNE-EN ISO 14040:2006/A1:2021</common:shortDescription>
            </referenceToLCAMethodDetails>
            <referenceToLCAMethodDetails type="source data set" refObjectId="d507e550-74df-49ab-8c0e-ec244af867dd" version="00.00.002">
                <common:shortDescription xml:lang="es">UNE-EN ISO 14044:2006/A2:2021</common:shortDescription>
                <common:shortDescription xml:lang="en">UNE-EN ISO 14044:2006/A2:2021</common:shortDescription>
            </referenceToLCAMethodDetails>
            <referenceToLCAMethodDetails type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d" version="00.00.001">
                <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
            </referenceToLCAMethodDetails>
            <referenceToLCAMethodDetails type="source data set" refObjectId="6b3be830-da14-4eee-823b-e6be3162a228" version="00.00.001">
                <common:shortDescription xml:lang="es">UNE 36904-1:2018</common:shortDescription>
            </referenceToLCAMethodDetails>
            <common:other>
                <epd:subType xmlns:epd="http://www.iai.kit.edu/EPD/2013">average dataset</epd:subType>
            </common:other>
        </LCIMethodAndAllocation>
        <dataSourcesTreatmentAndRepresentativeness>
            <referenceToDataSource type="source data set" refObjectId="ca0da4f4-c837-4005-9c17-e77b9bd09d8b" version="00.00.000">
                <common:shortDescription xml:lang="en">ecoinvent 3.5 database</common:shortDescription>
            </referenceToDataSource>
            <useAdviceForDataSet xml:lang="es">*Esta DAP está basada en un Análisis de Ciclo de Vida “cuna a puerta con opciones”, etapas A1, A2, A3, A4 y D. &#13;
*Los datos específicos del proceso productivo del acero utilizados en el estudio ACV proceden de las instala¬ciones siderúrgicas con las que se ha elaborado esta DAP y corresponden a los datos de producción de los años 2016 y 2017. Para la selección de los datos no específicos (ejemplo: la producción de materias primas), se ha utilizado la base de datos Ecoinvent 3.5 (noviembre 2018).&#13;
*La herramienta SimaPro 9.0.0.30 se utilizó para crear el modelo y realizar los cálculos. La metodología empleada para la evaluación de impactos es la CML-IA baseline V3.05 / EU25+3. El potencial de calentamiento global se ha evaluado mediante la metodología EF Method 2.0 V1.00 / Global (2010) / with tox categories.&#13;
*Asignación y criterios de corte &#13;
- Cuando ha sido posible se ha ampliado el sistema de producto para evitar la asignación de los impactos ambientales a los coproductos de los procesos unita¬rios multisalida, dentro del proceso principal. &#13;
- Cuando no ha sido posible evitar la asignación, se ha hecho una asignación de las entradas y salidas del sistema, en base a masa. &#13;
El criterio de corte es el 1% del uso de energía prima¬ria renovable y no renovable; y el 1% de la masa total entrante, en un determinado proceso unitario. El total de los flujos de entrada no considerados por módulo debe ser como máximo del 5% del uso de energía y de la masa. &#13;
Como regla general, se ha incluido el peso/volumen bruto de todos los materiales utilizados en el proceso de producción del alambrón de acero, de manera que se ha incluido al menos el 99% del peso total de los productos empleados para la unidad declarada. No ha habido ninguna exclusión de consumos de energía.&#13;
*Representatividad, calidad y selección de los datos&#13;
Para modelar el proceso de fabricación del alambrón se han empleado los datos de producción de las industrias siderúrgicas que forman parte de esta DAP sectorial, de los años 2016 y 2017. De estas industrias se han obtenido los datos de: consumos de materia y energía; emisiones al aire, vertidos y generación de residuos.&#13;
Todos los datos empleados en el ACV relativos a la producción del alambrón han sido suministrados por las industrias participantes en esta DAP sectorial. Cuando ha sido necesario se ha recurrido a la base de datos Ecoinvent 3.5 (noviembre de 2018), que es la versión más actualizada disponible en el momento de realizar el ACV. &#13;
Para la elección de los procesos más representativos se han aplicado los siguientes criterios: &#13;
- Que sean datos representativos del desarrollo tecnológico realmente aplicado en los procesos de fabricación. En caso de no disponerse de información se ha elegido un dato representativo de una tecnolo¬gía media. &#13;
- Que sean datos europeos medios. &#13;
- Que sean datos los más actuales posibles &#13;
Todos los datos del ACV se han tratado con el software SimaPro 9.0.0.30, que es la versión más actualizada disponible en el momento de realizar el ACV. Con este software se ha modelado el ACV y se han calculado las categorías de impacto ambiental pedidas por la RCP.&#13;
</useAdviceForDataSet>
            <common:other>
                <ns9:referenceToOriginalEPD xmlns:ns9="http://www.indata.network/EPD/2019" refObjectId="0f985eed-c731-4043-9d0c-f795d394385c" type="source data set" version="00.00.001">
                    <common:shortDescription xml:lang="es">DAP Alambrón. ASOCIACIÓN SOSTENIBILIDAD SIDERÚRGICA. Productos largos de acero no aleado para construcción laminados en caliente procedentes de horno eléctrico: alambrón para la fabricación, por deformación en frío, de alambres para estructuras de hormigón armado y pretensado.</common:shortDescription>
                </ns9:referenceToOriginalEPD>
            </common:other>
        </dataSourcesTreatmentAndRepresentativeness>
        <validation>
            <review type="Independent external review">
                <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="8009839f-b0cc-4908-8b65-9ab43bdd1635" version="00.00.002">
                    <common:shortDescription xml:lang="es">AENOR International S.A.U. </common:shortDescription>
                    <common:shortDescription xml:lang="en">AENOR International S.A.U. </common:shortDescription>
                </common:referenceToNameOfReviewerAndInstitution>
            </review>
        </validation>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="b00f9ec0-7874-11e3-981f-0800200c9a66" version="00.02.002">
                    <common:shortDescription xml:lang="de">EN 15804</common:shortDescription>
                    <common:shortDescription xml:lang="en">EN 15804</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <dataGenerator>
            <common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" refObjectId="d0c92820-b20a-42ee-871c-b7707fb98560" version="00.00.003">
                <common:shortDescription xml:lang="en">IK INGENIERÍA</common:shortDescription>
                <common:shortDescription xml:lang="es">Abaleo, S.L.</common:shortDescription>
            </common:referenceToPersonOrEntityGeneratingTheDataSet>
        </dataGenerator>
        <dataEntryBy>
            <common:timeStamp>2023-07-27T10:10:54.750+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="cba73800-7874-11e3-981f-0800200c9a66" version="00.01.000">
                <common:shortDescription xml:lang="de">EPD Data Format Extension 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.002" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
                <common:shortDescription xml:lang="es">Formato ILCD</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToPersonOrEntityEnteringTheData type="contact data set" refObjectId="e305b276-0310-40c6-b250-354098fbba96" version="00.00.004">
                <common:shortDescription xml:lang="es">Sheila Otero (Arquitecta- investigadora del IETcc CSIC)</common:shortDescription>
                <common:shortDescription xml:lang="en">Sheila Otero (IETcc CSIC)</common:shortDescription>
            </common:referenceToPersonOrEntityEnteringTheData>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.00.013</common:dataSetVersion>
            <common:referenceToRegistrationAuthority type="contact data set" refObjectId="bc673d59-67cd-49d2-9166-bbd549c0304c" version="00.00.004">
                <common:shortDescription xml:lang="en">OpenDAP environmental information database</common:shortDescription>
                <common:shortDescription xml:lang="es">Base de datos de información ambiental OpenDAP</common:shortDescription>
            </common:referenceToRegistrationAuthority>
            <common:registrationNumber>001-001</common:registrationNumber>
            <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="90ce65d9-e2fe-48c5-853d-a0479c6928fe" version="00.00.001">
                <common:shortDescription xml:lang="es">Asociación Sostenibilidad Siderúrgica</common:shortDescription>
            </common:referenceToOwnershipOfDataSet>
            <common:copyright>true</common:copyright>
            <common:licenseType>Free of charge for all users and uses</common:licenseType>
            <common:accessRestrictions xml:lang="es">Ninguna</common:accessRestrictions>
            <common:other>
                <ns9:referenceToPublisher xmlns:ns9="http://www.indata.network/EPD/2019" refObjectId="0c05df80-0f9d-4a6b-9eb7-abd3d1edb92e" type="contact data set" version="00.00.003">
                    <common:shortDescription xml:lang="en">AENOR Global EPD</common:shortDescription>
                    <common:shortDescription xml:lang="es">AENOR Global EPD</common:shortDescription>
                </ns9:referenceToPublisher>
            </common:other>
        </publicationAndOwnership>
    </administrativeInformation>
    <exchanges>
        <exchange dataSetInternalID="1">
            <referenceToFlowDataSet type="flow data set" refObjectId="5a591a83-3975-42ab-926c-726f3ed0a486" version="00.00.002">
                <common:shortDescription xml:lang="es">Alambrón. ASOCIACIÓN SOSTENIBILIDAD SIDERÚRGICA. Productos largos de acero no aleado para construcción laminados en caliente procedentes de horno eléctrico: alambrón para la fabricación, por deformación en frío, de alambres para estructuras </common:shortDescription>
            </referenceToFlowDataSet>
            <meanAmount>1000.0</meanAmount>
            <resultingAmount>1000.0</resultingAmount>
        </exchange>
        <exchange dataSetInternalID="2">
            <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="30.00.000">
                <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="3">
            <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="30.00.000">
                <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="4">
            <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="30.00.000">
                <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="5">
            <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="30.00.000">
                <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0396</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">2.09E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.023</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">5.07E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-0.00352</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="6">
            <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="30.00.000">
                <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="7">
            <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="30.00.000">
                <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="8">
            <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="30.00.000">
                <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0091</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">2.8E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.00168</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">5.8E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-0.00752</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="9">
            <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="30.00.000">
                <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0188</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.00812</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0538</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.002</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-0.00182</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="10">
            <referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="30.00.000">
                <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
                <common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso total de la energía primaria no renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PENRT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">6805.79</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">1190.54</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">11400.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">293.8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-706.38</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="11">
            <referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="30.00.000">
                <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
                <common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso total de la energía primaria renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PERT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">380.61</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">2.59</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">2130.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.68</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-53.6</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="12">
            <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">2.52</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0624</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">3.11</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0154</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">1.01</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" type="unit group data set" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504">
                    <common:shortDescription>m3</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="13">
            <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">6805.79</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">1190.54</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">11400.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">293.8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-706.38</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="14">
            <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="15">
            <referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de combustibles secundarios no renovables (NRSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="16">
            <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">380.61</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">2.59</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">2130.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.68</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-53.6</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="17">
            <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="18">
            <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="19">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">1142.62</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
    </exchanges>
    <LCIAResults>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981" version="00.01.001">
                <common:shortDescription xml:lang="de">Potenzial für den abiotischen Abbau fossiler Brennstoffe (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de agotamiento de recursos abióticos para recursos fósiles (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="et">fdsafsdaf</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">5656.37</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">1116.39</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">7840.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">275.39</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-579.2</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f7c73bb9-ab1a-4249-9c6d-379a0de6f67e" version="00.01.000">
                <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzial für den abiotischen Abbau nicht fossiler Ressourcen (ADPE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de agotamiento de recursos abióticos para recursos no fósiles (ADPE)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.00609</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">1.54E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.00192</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">3.78E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-0.0118</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" type="unit group data set" uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
                    <common:shortDescription>kg Sb-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b4274add-93b7-4905-a5e4-2e878c4e4216" version="00.01.000">
                <common:shortDescription xml:lang="en">Acidification potential of soil and water (AP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Versauerungspotenzial von Boden und Wasser (AP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de acidificación del suelo y de los recursos de agua (AP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">2.21</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.775</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">2.68</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.109</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-0.293</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="bc50c624-a9bc-45b1-a9b0-e6b10d00476f" type="unit group data set" uri="../unitgroups/bc50c624-a9bc-45b1-a9b0-e6b10d00476f">
                    <common:shortDescription>kg SO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="06dcd26f-025f-401a-a7c1-5e457eb54637" version="00.01.000">
                <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Abbau Potential der stratosphärischen Ozonschicht (ODP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de agotamiento de la capa de ozono estratosférico (ODP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">3.55E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">1.44E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">7.77E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">3.56E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-5.09E-6</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="88054749-b0a6-47ea-a82b-dc5b29326512" type="unit group data set" uri="../unitgroups/88054749-b0a6-47ea-a82b-dc5b29326512">
                    <common:shortDescription>kg R11 eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f58827d0-b407-4ec6-be75-8b69efb98a0f" version="00.01.000">
                <common:shortDescription xml:lang="en">Eutrophication potential (EP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial (EP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de eutrofización (EP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.343</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0833</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.355</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.013</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-0.163</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="67b5401d-873c-485f-bcf3-6ae83b918822" type="unit group data set" uri="../unitgroups/67b5401d-873c-485f-bcf3-6ae83b918822">
                    <common:shortDescription>kg Phosphat-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="1e84a202-dae6-42aa-9e9d-71ea48b8be00" version="00.01.000">
                <common:shortDescription xml:lang="en">Formation potential of tropospheric ozone (POCP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Bildungspotential für troposphärisches Ozon (POCP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de formación de ozono troposférico (POCP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.314</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0262</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.127</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.00414</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-0.0198</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="01c26c17-9a76-406e-8295-f17b55fd909e" type="unit group data set" uri="../unitgroups/01c26c17-9a76-406e-8295-f17b55fd909e">
                    <common:shortDescription>kg Ethen-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="77e416eb-a363-4258-a04e-171d843a6460" version="00.01.000">
                <common:shortDescription xml:lang="en">Global warming potential (GWP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial (GWP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de calentamiento global (GWP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">524.85</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">77.73</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">402.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">19.46</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D">-50.06</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription>kg CO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
    </LCIAResults>
</processDataSet>
